# Constant Field Values

## Contents

- net.postgis.*

## net.postgis.*

net.postgis.jdbc.DriverWrapper
Modifier and Type
Constant Field
Value
`public static final String`
`POSTGIS_PROTOCOL`
`"jdbc:postgresql_postGIS:"`
`public static final String`
`POSTGRES_PROTOCOL`
`"jdbc:postgresql:"`
`public static final String`
`REVISION`
`"$Revision$"`
net.postgis.jdbc.DriverWrapperAutoprobe
Modifier and Type
Constant Field
Value
`public static final String`
`POSTGIS_AUTOPROTOCOL`
`"jdbc:postgresql_autogis:"`
`public static final String`
`REVISIONAUTO`
`"$Revision$"`
net.postgis.jdbc.DriverWrapperLW
Modifier and Type
Constant Field
Value
`public static final String`
`POSTGIS_LWPROTOCOL`
`"jdbc:postgresql_lwgis:"`
`public static final String`
`REVISIONLW`
`"$Revision$"`